Subject: [NEXTEL-1] I can see it now "Nextghanistan"-"Now You Can Direct Connect Your Camel Across 3 Desserts With a Push of a Button."

From: Marcel <[email-masked]>
Date: Mon, 13 Jan 2003 15:42:29 -0500

If these backers don't work out I know one-

I can see it now "Nextghanistan"-

"Now You Can Direct Connect Your Camel Across 3 Desserts With a Push of a Button."

Afghanistan Gives Final Approval for Second Wireless Company
The Afghan government Friday gave final approval for a second wireless company. The
company, led by the Aga Khan Fund for Economic Development, will operate a GSM network. It
will compete with the Afghan Wireless Communication Co
================================================================================================

Afghan government signs contract for second mobile
telephone network
Fri Jan 10,11:47 AM ET

By CHRISTOPHER BODEEN, Associated Press Writer

KABUL, Afghanistan - Afghan authorities gave the final go-ahead Friday for
the struggling nation's second wireless telephone network, signing an
agreement that promises to provide nationwide coverage within five years,
state television and radio reported.

The new network, operating on a GSM system, will extend coverage within
eight months to at least 80 percent of the capital — as well as the major
cities of Herat, Kandahar, Mazar-e-Sharif, Kunduz and Jalalabad — the
stations reported.

Investors who will contribute US$75 million in the initial phase are led by the
Aga Khan Fund for Economic Development, the reports said. According to
reports in October, the foundation controlled 51 percent of the consortium,
with other stakes held by Alcatel (5 percent), Monaco Telecom International
(35 percent) and U.S.-based MCT Corp. (9 percent).

The move will break the monopoly held by Afghan Wireless Communication
Co., the country's first mobile phone network.

A partnership between the government and New Jersey-based Telephone
Systems International, Afghan Wireless began offering wireless service in
April, but call congestion frequently leads to breakdowns in the network and
complaints from users.

Establishing the second network marks a first step toward promoting private
investment in the Afghan economy, Communications Minister Mohammad
Masoom Stanakzai was quoted as saying by the television and radio
reports.

"We are sure that with the cooperation from the government, we can make
more positive developments for the economy," Stanakzai was quoted as
saying.

Wireless telephones are used in Kabul by everybody from government
ministers to moneychangers, though they remain unaffordable for most
residents. Start-up fees for a mobile phone average around US$300, many
times the average government worker's monthly wage of US$40 a month.

Its infrastructure wrecked by years of fighting, Kabul has just 12,000
functioning phone lines for its almost 2 million residents.

About 7,000 are analog telephones, while another 5,000 phones are a digital
system built by a Chinese company under the former Taliban regime.

Many foreign aid agencies and news organizations with offices in Kabul use
satellite telephones to communicate.

http://story.news.yahoo.com/news?tmpl=story&u=/ap/20030110/ap_wo_en_po/as_gen_afghan_wireless_telephones_1